body {
    margin: 0px;
    padding: 0px;
    min-height: 700px;
    background-color: #bfbfff;
} #page_wrap_1 {
    margin: 0px;
    padding: 0px;
    background-image: url(images/top_stripe.png);
    background-repeat: repeat-x;
    height: 407px;
} #page_wrap_2 {
    margin: 0px;
    padding: 0px;
    background-position: left bottom;
    background-repeat: repeat-x;
    background-image: url(images/bottom_stripe.png);
} #header_wrap {
    margin: auto;
    height: 250px;
} #header_title {
    position: absolute;
    top: 35px;
    left: 20px;
    width: 650px;
    height: 120px;
} #for_printing {
	display: none;
} #menu_1_wrap {
	position: absolute;
	top: 8px;
	right: 0px;
} #menu_2_wrap {
    height: 200px;
    width: 100%;
    padding-top: 180px;
} #menu_2 {
    text-align: center;
} #text_wrap_1 {
    margin: auto auto 14px;
    width: 1010px;
    min-height: 300px;
    background-image: url(images/text_middle.png);
    background-repeat: repeat-y;
} #text_wrap_2 {
    margin: 0px;
    padding: 0px;
    background-image: url(images/text_top.png);
    background-repeat: no-repeat;
} #text_wrap_3 {
    margin: 0px;
    padding: 80px 35px 80px 80px;
    background-position: left bottom;
    background-image: url(images/text_bottom.png);
    background-repeat: no-repeat;
} #text {
	padding-right: 300px;
} #footer_wrap {
    margin: auto;
    padding: 0px;
    height: 149px;
    text-align: center;
}
